<?php
$z[0]=Array("field","高雅性,大胸,美女,模特,写真,#p#",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","高雅性感的大胸美女模特写真",119,183);
$z[2][4]['name']="title";
$z[3]=Array("field","",185,224);
$z[3][4]['name']="writer";
$z[4]=Array("field","",226,265);
$z[4][4]['name']="source";
$z[5]=Array("field","",267,307);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",309,346);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H403G50140-2HY7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H403H624F-2VU9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H403IN50-295154.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H403JDQ0-309624.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H403KM2P-31OD.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H403M033Z-322639.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H403N133F-33H96.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H403O35460-343526.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H403PFZ-35a46.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H403R0b60-3C5C.jpg{/dede:img}",348,1473);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H403G50140-2HY7_lit.jpg",1475,1564);
$z[8][4]['name']="litpic";

?>